[Light4]
Id 			= 4
Car Part		= Point_extralight1
Active 			= false
Red			= 255
Green			= 255
Blue			= 233
Texture			= Light.dds
Size			= 0
Use Lens Flare		= false
Lens Flare Size		= 1.0
Lens Flare Brightness	= 0
Lens Flare Color	= 1.0 1.0 1.0 1.0

[Light5]
Id 			= 5
Car Part		= Point_extralight2
Active 			= false
Red			= 255
Green			= 255
Blue			= 233
Texture			= Light.dds
Size			= 0
Use Lens Flare		= false
Lens Flare Size		= 1.0
Lens Flare Brightness	= 0
Lens Flare Color	= 1.0 1.0 1.0 1.0

[Light10]
Id 			= 5
Car Part		= Point_extralight3
Active 			= false
Red			= 255
Green			= 255
Blue			= 233
Texture			= Light.dds
Size			= 0
Use Lens Flare		= false
Lens Flare Size		= 1.0
Lens Flare Brightness	= 0
Lens Flare Color	= 1.0 1.0 1.0 1.0

[Light11]
Id 			= 4
Car Part		= Point_extralight4
Active 			= false
Red			= 255
Green			= 255
Blue			= 233
Texture			= Light.dds
Size			= 0
Use Lens Flare		= false
Lens Flare Size		= 1.0
Lens Flare Brightness	= 0
Lens Flare Color	= 1.0 1.0 1.0 1.0
